Version: media-plugins/gmpc-mserver 0.20.0:0

Depends On: >=media-sound/gmpc-0.20.0 dev-libs/libxml2 media-libs/taglib net-libs/libmicrohttpd virtual/pkgconfig

USE Flags:

0.20.0
"~amd64 ~x86"
comments powered by Disqus